namespace ControlSystem
{
    partial class FrmAutoCommand
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.cbstartposition = new System.Windows.Forms.ComboBox();
            this.cbendposition = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.cbtasktype = new System.Windows.Forms.ComboBox();
            this.cbKind = new System.Windows.Forms.ComboBox();
            this.txtparm = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.tbFPALLETBARCODE = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.plCell = new System.Windows.Forms.Panel();
            this.tbstartsite = new System.Windows.Forms.ComboBox();
            this.tbendsite = new System.Windows.Forms.ComboBox();
            this.comboBoxBoxType = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.textBoxNum = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(34, 37);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "起点位置";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(902, 4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(99, 23);
            this.button1.TabIndex = 2;
            this.button1.Text = "下达自动任务";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // cbstartposition
            // 
            this.cbstartposition.AutoCompleteMode = System.Windows.Forms.AutoCompleteMode.SuggestAppend;
            this.cbstartposition.FormattingEnabled = true;
            this.cbstartposition.Location = new System.Drawing.Point(93, 34);
            this.cbstartposition.Name = "cbstartposition";
            this.cbstartposition.Size = new System.Drawing.Size(241, 20);
            this.cbstartposition.TabIndex = 3;
            this.cbstartposition.SelectedIndexChanged += new System.EventHandler(this.cbstartposition_SelectedIndexChanged);
            this.cbstartposition.Click += new System.EventHandler(this.cbstartposition_SelectedIndexChanged);
            // 
            // cbendposition
            // 
            this.cbendposition.AutoCompleteMode = System.Windows.Forms.AutoCompleteMode.SuggestAppend;
            this.cbendposition.FormattingEnabled = true;
            this.cbendposition.Location = new System.Drawing.Point(573, 31);
            this.cbendposition.Name = "cbendposition";
            this.cbendposition.Size = new System.Drawing.Size(309, 20);
            this.cbendposition.TabIndex = 6;
            this.cbendposition.SelectedIndexChanged += new System.EventHandler(this.cbendposition_SelectedIndexChanged);
            this.cbendposition.Click += new System.EventHandler(this.cbendposition_SelectedIndexChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(506, 37);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "终点位置";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(17, 12);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(77, 12);
            this.label3.TabIndex = 0;
            this.label3.Text = "搬运任务类型";
            // 
            // cbtasktype
            // 
            this.cbtasktype.FormattingEnabled = true;
            this.cbtasktype.Location = new System.Drawing.Point(93, 9);
            this.cbtasktype.Name = "cbtasktype";
            this.cbtasktype.Size = new System.Drawing.Size(350, 20);
            this.cbtasktype.TabIndex = 3;
            this.cbtasktype.SelectedIndexChanged += new System.EventHandler(this.cbtasktype_SelectedIndexChanged);
            // 
            // cbKind
            // 
            this.cbKind.FormattingEnabled = true;
            this.cbKind.Location = new System.Drawing.Point(69, 115);
            this.cbKind.Name = "cbKind";
            this.cbKind.Size = new System.Drawing.Size(204, 20);
            this.cbKind.TabIndex = 9;
            this.cbKind.Visible = false;
            // 
            // txtparm
            // 
            this.txtparm.Location = new System.Drawing.Point(279, 114);
            this.txtparm.Name = "txtparm";
            this.txtparm.Size = new System.Drawing.Size(100, 21);
            this.txtparm.TabIndex = 8;
            this.txtparm.Visible = false;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(17, 118);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 7;
            this.label4.Text = "特殊命令";
            this.label4.Visible = false;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(37, 141);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(99, 23);
            this.button2.TabIndex = 10;
            this.button2.Text = "追加特殊命令";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Visible = false;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // tbFPALLETBARCODE
            // 
            this.tbFPALLETBARCODE.Location = new System.Drawing.Point(573, 4);
            this.tbFPALLETBARCODE.MaxLength = 15;
            this.tbFPALLETBARCODE.Name = "tbFPALLETBARCODE";
            this.tbFPALLETBARCODE.Size = new System.Drawing.Size(309, 21);
            this.tbFPALLETBARCODE.TabIndex = 12;
            this.tbFPALLETBARCODE.Text = "WF11111111";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(1017, 9);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(29, 12);
            this.label5.TabIndex = 11;
            this.label5.Text = "箱型";
            // 
            // plCell
            // 
            this.plCell.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.plCell.Location = new System.Drawing.Point(19, 75);
            this.plCell.Name = "plCell";
            this.plCell.Size = new System.Drawing.Size(1169, 653);
            this.plCell.TabIndex = 37;
            // 
            // tbstartsite
            // 
            this.tbstartsite.FormattingEnabled = true;
            this.tbstartsite.Location = new System.Drawing.Point(340, 34);
            this.tbstartsite.Name = "tbstartsite";
            this.tbstartsite.Size = new System.Drawing.Size(103, 20);
            this.tbstartsite.TabIndex = 3;
            // 
            // tbendsite
            // 
            this.tbendsite.FormattingEnabled = true;
            this.tbendsite.Location = new System.Drawing.Point(902, 33);
            this.tbendsite.Name = "tbendsite";
            this.tbendsite.Size = new System.Drawing.Size(99, 20);
            this.tbendsite.TabIndex = 3;
            // 
            // comboBoxBoxType
            // 
            this.comboBoxBoxType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxBoxType.FormattingEnabled = true;
            this.comboBoxBoxType.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4",
            "5"});
            this.comboBoxBoxType.Location = new System.Drawing.Point(1066, 5);
            this.comboBoxBoxType.Name = "comboBoxBoxType";
            this.comboBoxBoxType.Size = new System.Drawing.Size(78, 20);
            this.comboBoxBoxType.TabIndex = 40;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(1017, 39);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(29, 12);
            this.label6.TabIndex = 39;
            this.label6.Text = "数量";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(506, 9);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(53, 12);
            this.label7.TabIndex = 11;
            this.label7.Text = "表箱条码";
            // 
            // textBoxNum
            // 
            this.textBoxNum.Location = new System.Drawing.Point(1066, 34);
            this.textBoxNum.Name = "textBoxNum";
            this.textBoxNum.Size = new System.Drawing.Size(78, 21);
            this.textBoxNum.TabIndex = 41;
            // 
            // FrmAutoCommand
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1200, 740);
            this.Controls.Add(this.textBoxNum);
            this.Controls.Add(this.comboBoxBoxType);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.plCell);
            this.Controls.Add(this.tbFPALLETBARCODE);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.cbKind);
            this.Controls.Add(this.txtparm);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cbendposition);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cbtasktype);
            this.Controls.Add(this.tbendsite);
            this.Controls.Add(this.tbstartsite);
            this.Controls.Add(this.cbstartposition);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmAutoCommand";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "自动任务";
            this.Load += new System.EventHandler(this.FrmAutoCommand_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ComboBox cbstartposition;
        private System.Windows.Forms.ComboBox cbendposition;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox cbtasktype;
        private System.Windows.Forms.ComboBox cbKind;
        private System.Windows.Forms.TextBox txtparm;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.TextBox tbFPALLETBARCODE;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Panel plCell;
        private System.Windows.Forms.ComboBox tbstartsite;
        private System.Windows.Forms.ComboBox tbendsite;
        private System.Windows.Forms.ComboBox comboBoxBoxType;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox textBoxNum;


    }
}